Bug 1657669 - See Also field appears to be gone
Summary: See Also field appears to be gone
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: User Interface
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-10 09:16 UTC by Florian Weimer
Modified: 2018-12-18 09:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-10 22:32:01 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1298053 0 unspecified CLOSED Disable SeeAlso and migrate content to External Trackers. 2021-02-22 00:41:40 UTC

Internal Links: 1298053

Description Florian Weimer 2018-12-10 09:16:29 UTC
I no longer see the “See Also” field, near the the upper right corner.  “See Also” was quite useful to add bugs because it automatically updated the referenced bugs as well.

“See Also” is still mentioned in the release notes, so maybe this is just a simple configuration issue?

Comment 1 Laszlo Ersek 2018-12-10 14:21:35 UTC
+1, please restore the "See Also" field. I've been a heavy user of the field, for the exact reason that Florian states. "See Also" is a weak bi-directional link within the RH Bugzilla instance (unlike Depends and Blocks, which are strong and uni-directional links). "See Also" is also not replaced by "External Bug Tracker" references, since those are not bi-directional.

I've noticed RH BZ#1400445. Was "See Also" removed due to that report? In my opinion, that was a wrong move.

For an example of "See Also" use, please refer to bug 1654388. The comment list displays updates to the "See Also" field, but the current value is not shown near the top, and it also can't be updated.

Comment 2 Jeff Fearn 🐞 2018-12-10 22:32:01 UTC
We chose to consolidate to using external trackers, since poeple wanted see also to act like external ttrackers do and we don't have the capacity for supporting both.

An RFE for changes to how it works for internal links would be welcome.


Note You need to log in before you can comment on or make changes to this bug.